MobileMe Question

Discussion in 'Mac Apps and Mac App Store' started by 06Honda, Aug 3, 2011.

  1. 06Honda macrumors regular

    Joined:
    May 25, 2011
    #1
    New mac pro shows this is not available any longer, should Install it or just leave it. This is my first mac so I don't want to mess anything up like windows would sometimes do with drivers etc. Thanks for any input.
     
  2. rowley macrumors 6502

    rowley

    Joined:
    Dec 16, 2008
    Location:
    London, UK
    #2
    Leave it.
    New Mac - Lion Installed?
    Wait for icloud
     
  3. techpr macrumors 6502

    techpr

    Joined:
    Sep 9, 2008
    Location:
    San Juan, PR
    #3
    Wait until this Fall and you can activate an account for free in iCloud.com. I believe that we all need 10.7.2 to run full iCloud.com (old MobileMe) on the Mac.
     
  4. 06Honda thread starter macrumors regular

    Joined:
    May 25, 2011
    #4
    Thanks, just got Lion but have not installed yet. Reading posts about issues and glitches with the new OS.
     

Share This Page